---
layout: page
title: Basic Considerations
permalink: /basic-considerations/
description: "Basic Considerations"
---

## **Basic Considerations**

  a. Federal information is both a strategic asset and a valuable national resource. It enables the performance of effective government missions and programs and provides the public with knowledge of the government, society, economy, and environment – past, present, and future. It is a means to ensure the accountability of government, to manage the government's operations, to maintain and enhance the healthy performance of the economy, as well as the general public health and a healthy social and physical environment.
  
  b. Government agencies have a responsibility to be open, transparent, and accountable to the public. Promoting openness and interoperability, subject to applicable legal and policy requirements increases operational efficiencies, reduces costs, improves services, supports mission needs, safeguards personally identifiable information, and increases public access to valuable Federal information.
  
  c. The open and efficient exchange of scientific and technical Federal information, subject to applicable security and privacy controls and the proprietary rights of others, fosters excellence in scientific research and effective use of Federal research and development funds.
  
  d. Making information resources easy to find, accessible, and usable can fuel entrepreneurship, innovation, and scientific discovery that improves the lives of Americans and contributes significantly to job creation.
  
  e. Federal information must be protected like the strategic asset and valuable national resource that it is. Agencies must have information security programs that consider the risks and range of threats to information assets and implement controls to mitigate those risks to acceptable levels.
  
  f. Protecting an individual's privacy is of utmost importance. Privacy must be considered and protected throughout the information life cycle in Federal information activities.
  
  g. Information quality is a key parameter of information utility. Quality standards provide established means to evaluate rigor.
  
  h. The rigor of information collection design should be consistent with the likely use of the information, and the utility of information should be balanced against the burden imposed on the public and the cost of the collection.
  
  i. When the Federal Government disseminates information to the public, it must be accompanied with sufficient detail about the collection design and resulting quality parameters (e.g., response rates) for the public to determine the fitness of the information for a given use.
  
  j. Systematic attention to the management of Federal Government records from creation to disposition is an essential component of sound information resources management that ensures public accountability. Together with records preservation, it protects the Government's historical record and safeguards the legal and financial rights of the Government and the public.
  
  k. The Nation can benefit from Federal information disseminated by diverse non-Federal parties, including State and local government agencies, educational and other not-for-profit institutions, and for-profit organizations.
  
  l. State, local, tribal, and territorial governments are important producers and consumers of information for many areas such as health, social welfare, labor, transportation, national security, public safety, homeland defense, and education. Consequently, the Federal Government should cooperate with these entities in the management of information resources.
