---
layout: page
title: Government-wide Responsibilities
permalink: /gov-wide-responsibilities/
description: "Government-wide Responsibilities"
---

## **Government-wide Responsibilities**

#####a. Department of Commerce

The Secretary of Commerce shall: 

  1. Develop and issue Federal Information Processing Standards (FIPS) and guidelines necessary to ensure the efficient and effective acquisition, management, security, and use of information technology, while taking into consideration the recommendations of the agencies and the CIO Council;<sup id="fnr16"><a href="#fn16">16</a></sup>
  2. Provide OMB and the agencies with scientific and technical advisory services relating to the development and use of information technology;<sup id="fnr17"><a href="#fn17">17</a></sup>
  3. Conduct studies and evaluations concerning telecommunications technology, and the improvement, expansion, testing, operation, and use of Federal telecommunications systems, and advise the Director of OMB and appropriate agencies of the recommendations that result from such studies;<sup id="fnr18"><a href="#fn18">18</a></sup>
  4. Develop, in consultation with the Secretary of State and the Director of OMB, plans, policies, and programs relating to international telecommunications issues affecting Federal information activities;<sup id="fnr19"><a href="#fn19">19</a></sup>
  5. Identify needs for standardization of telecommunications and information processing technology, and develop standards, in consultation with the Secretary of Defense and the Administrator of General Services, to ensure efficient application of such technology;<sup id="fnr20"><a href="#fn20">20</a></sup> and
  6. Ensure the Federal Government is represented in the development of national and international (in consultation with the Secretary of State) information technology standards, and advise the Director of OMB on such activities.<sup id="fnr21"><a href="#fn21">21</a></sup>

#####b. Department of Homeland Security

The Secretary of Homeland Security shall:<sup id="fnr22"><a href="#fn22">22</a></sup>

  1. Monitor and assist agencies with the implementation of information security policies and practices for information systems;
  2. Assist OMB in carrying out its information security oversight and policy responsibilities;
  3. Develop and oversee the implementation of binding operational directives that reinforce the policies, principles, standards, and guidelines developed by OMB, that focus on:

    a. Requirements for the mitigation of exigent risks to information systems;
  
    b. Requirements for reporting incidents to the Federal information security incident center; and
  
    c. Other operational requirements, as deemed necessary by OMB;
  4. Coordinate the development of binding operational directives and the oversight of the implementation of such directives with OMB and NIST to ensure consistency with OMB policies and NIST standards and guidelines;
  5. Consult with the Director of NIST regarding any binding operational directives that implement or affect the standards and guidelines developed by NIST;
  6. Convene meetings with senior agency officials to help ensure effective implementation of information security policies and procedures;
  7. Coordinate government-wide efforts on information security policies and practices, including consultation with the CIO Council and NIST;
  8. Manage government-wide information security programs and provide and operate Federal information security shared services, as directed by OMB;
  9. Provide operational and technical assistance to agencies in implementing policies, principles, standards, and guidelines on information security. This includes:

    a. Operating the Federal information security incident center;
    
    b. Deploying technology to assist agencies to continuously diagnose and mitigate cyber threats and vulnerabilities, with or without reimbursement and at the request of the agency;
    
    c. Compiling and analyzing data on agency information security; and
    
    d. Developing and conducting targeted operational evaluations, including threat and vulnerability assessments, on information systems.
  10. Provide agencies with current, timely and actionable intelligence about cyber threats, vulnerabilities, and incidents for risk assessments;
  11. Consult with OMB to determine what other actions may be necessary to support implementation of effective government-wide information security programs;
  12. Provide the public with timely notice and opportunities for comment on proposed information security directives and procedures to the extent that such directives and procedures affect the public or communication with the public; and
  13. Solicit and consider the recommendations of the Information Security Privacy Advisory Board, established by the National Institute of Standards and Technology Act.

#####c. General Services Administration

The Administrator of General Services shall:

  1. Manage a single government-wide network contract (formally referred to as the FTS 2000 program) that leverages shared solutions for many agencies;<sup id="fnr23"><a href="#fn23">23</a></sup>
  2. Manage the Acquisition Services Fund in accordance with the General Services Administration Modernization Act;
  3. Administer the E-Government fund to support projects approved by the Office of Management and Budget;<sup id="fnr24"><a href="#fn24">24</a></sup>
  4. Assist OMB in setting strategic direction for electronic government and overseeing government-wide implementation, and recommend changes relating to government-wide strategies and priorities;<sup id="fnr25"><a href="#fn25">25</a></sup>
  5. Promote innovative uses of information technology by agencies, particularly initiatives involving multiagency collaboration, through support of pilot projects, research, experimentation, and the use of innovative technologies;<sup id="fnr26"><a href="#fn26">26</a></sup>
  6. Provide support and assistance to the CIO Council;<sup id="fnr27"><a href="#fn27">27</a></sup> and 
  7. Implement accessibility standards under section 508 of the Rehabilitation Act of 1973, in coordination with the Department of Justice and U.S. Access Board.<sup id="fnr28"><a href="#fn28">28</a></sup>

#####d. National Archives and Records Administration

The Archivist of the United States shall:

  1. Administer the Federal Records Act and National Archives and Records Administration regulations (36 CFR Subchapter B—Records Management);
  2. Develop requirements relating to electronic records management in consultation with OMB;
  3. Work with agencies to ensure the transfer of permanent Federal electronic records to the National Archives of the United States in digital or electronic form to the greatest extent possible;<sup id="fnr29"><a href="#fn29">29</a></sup> and 
  4. Ensure agency compliance with records management requirements, provide records management training, and facilitate public access to high-value government records.<sup id="fnr30"><a href="#fn30">30</a></sup>

#####e. Office of Personnel Management

The Office of Personnel Management shall:<sup id="fnr31"><a href="#fn31">31</a></sup>

  1. Analyze on an ongoing basis, the workforce needs of the Federal Government related to information technology and information resources management, in conjunction with relevant agencies;
  2. Identify where current information technology and information resources management training does not satisfy the needs of the Federal Government related to information technology;
  3. Oversee the development of curricula, training methods, and training priorities that correspond to the projected personnel needs related to information technology and information resources management; and
  4. Assess the training of employees in information technology disciplines in order to ensure that information resources management needs are addressed.

###Footnotes

<ul style="list-style-type:none">
<li id="fn16"><sup>16</sup> Pursuant to the Federal Information Security Modernization Act of 2014 (44 U.S.C. chapter 35) and the National Institute of Standards and Technologies Act (15 U.S.C. § 271 et seq.).<a href="#fnr16">&#8617;</a></li>

<li id="fn17"><sup>17</sup> Pursuant to the Federal Information Security Modernization Act of 2014 (44 U.S.C. chapter 35) and the National Institute of Standards and Technologies Act (15 U.S.C. § 271 et seq.).<a href="#fnr17">&#8617;</a></li>

<li id="fn18"><sup>18</sup> Pursuant to the National Telecommunications and Information Administration (NTIA) Organization Act, as amended (47 U.S.C. 901 et seq.); cited in 47 U.S.C. 902 (b)(2)(F).<a href="#fnr18">&#8617;</a></li>

<li id="fn19"><sup>19</sup> Pursuant to the NTIA Organization Act, as amended (47 U.S.C. 901 et seq.); cited in 47 U.S.C. 902 (b)(2)(G).<a href="#fnr19">&#8617;</a></li>

<li id="fn20"><sup>20</sup> Pursuant to the National Technology Transfer and Advancement Act (NTTAA) (15 U.S.C. §3701 et seq.), the National Institute of Standards and Technology Organic Act (15 USC § 273, 275a, and 278b), and OMB A-119, Federal Participation in the Development and Use of Voluntary Consensus Standards and in Conformity Assessment Activities.<a href="#fnr20">&#8617;</a></li>

<li id="fn21"><sup>21</sup> Pursuant to the America Competes Act (33 U.S.C. 893), National Technology Transfer and Advancement Act (NTTAA) (15 U.S.C. §3701 et seq.), and OMB A-119, Federal Participation in the Development and Use of Voluntary Consensus Standards and in Conformity Assessment Activities.<a href="#fnr21">&#8617;</a></li>

<li id="fn22"><sup>22</sup> Pursuant to the Federal Information Security Modernization Act of 2014 (44 U.S.C. chapter 35).<a href="#fnr22">&#8617;</a></li>

<li id="fn23"><sup>23</sup> Pursuant to the Clinger-Cohen Act (also known as the "Information Technology Management Reform Act of 1996") (40 U.S.C. § 11101-11704).<a href="#fnr23">&#8617;</a></li>

<li id="fn24"><sup>24</sup> Pursuant to the E-Government Act of 2002 (44 U.S.C. § 3604).<a href="#fnr24">&#8617;</a></li>

<li id="fn25"><sup>25</sup> Pursuant to the E-Government Act of 2002 (44 U.S.C. chapters 35 and 36).<a href="#fnr25">&#8617;</a></li>

<li id="fn26"><sup>26</sup> Pursuant to the E-Government Act of 2002 (44 U.S.C. chapters 35 and 36).<a href="#fnr26">&#8617;</a></li>

<li id="fn27"><sup>27</sup> Pursuant to the E-Government Act of 2002 (44 U.S.C. chapters 35 and 36).<a href="#fnr27">&#8617;</a></li>

<li id="fn28"><sup>28</sup> Pursuant to the E-Government Act of 2002 (44 U.S.C. chapters 35 and 36).<a href="#fnr28">&#8617;</a></li>

<li id="fn29"><sup>29</sup> Pursuant to the Federal Records Act of 1950, as amended, codified (44 U.S.C. chapters 21, 29, 31, 33).<a href="#fnr29">&#8617;</a></li>

<li id="fn30"><sup>30</sup> Pursuant to the Federal Records Act of 1950, as amended, codified (44 U.S.C. chapters 21, 29, 31, 33).<a href="#fnr30">&#8617;</a></li>

<li id="fn31"><sup>31</sup> Pursuant to the E-Government Act of 2002 (44 U.S.C. chapters 35 and 36).<a href="#fnr31">&#8617;</a></li>
